# services/nextcloud-mail-sync/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: nextcloud
resources:
  - cronjob.yaml
  - portal-rbac.yaml
configMapGenerator:
  - name: nextcloud-mail-sync-script
    files:
      - sync.sh=scripts/nextcloud-mail-sync.sh
    options:
      disableNameSuffixHash: true
